GET
/ai_labs/organization/{Organization_Id}/members/
curl --request GET \ --url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/ai_labs/organization/{Organization_Id}/members/?location=<LOCATION>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.get( "https://api.e2enetworks.com/myaccount/api/v1/gpu/ai_labs/organization/{Organization_Id}/members/", params={"location": "<LOCATION>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/gpu/ai_labs/organization/{Organization_Id}/members/");url.search = new URLSearchParams({ location: "<LOCATION>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "GET", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Note: AI Labs is currently available only in the Delhi region.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”Organization_Id
required
integer
Organization ID
Query Parameters
Section titled “Query Parameters”location
required
string
Location
active_iam
integer
Active IAM ID (To access contact person account) Find your Active IAM ID here
Responses
Section titled “Responses”Successfully fetched the list of members
Media typeapplication/json
object
code
integer
data
Array<object>
object
id
integer
project_id
integer
role
string
member
object
id
integer
name
string
email
string format: email
username
string
created_by
object
id
integer
name
string
email
string format: email
username
string
created_at
string format: date-time
updated_at
string format: date-time
group_tags
Array<string>
services
Array<object>
object
resource_count
integer
tir_role
string
errors
object
message
string
Example
{ "code": 200, "data": [ { "id": 10400, "project_id": 8007, "role": "AI_Labs_Admin", "member": { "id": 7483, "name": "test", "email": "test@gmail.com", "username": "test@gmail.com" }, "created_by": { "id": 7483, "name": "test", "email": "test@gmail.com", "username": "test@gmail.com" }, "created_at": "2025-10-28T06:21:08.646183Z", "updated_at": "2025-10-28T06:21:08.646229Z", "group_tags": [], "services": [], "resource_count": 1, "tir_role": "Owner" } ], "errors": {}, "message": "Success"}